extern Evenement *evts[2]; //[1024]; int nevts[2];

void agit(Evenement * e, int quand);
Evenement *  evtsplus(void (* fonction)(Evenement *), int propr,
		      int x, int y, int delai, int fois, int param,
		      int quand,void (* termine)(Evenement *));
void evtsmoins(Evenement * e, int quand);


void changecase(Evenement * e);
void teleportation(Evenement * e);
void recharge(Evenement * e);
void restorestatut(Evenement * e);
void super(Evenement * e);
void termine(Evenement * e);
void changestatut(Evenement * e);
void destruction(Evenement * e);
